\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Lupacchino"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 5 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
fivecantusnotes =    \relative c'' {
%      \clef "petrucci-c1"
      %\clef "petrucci-g"
      \voicedefault
      \key c \major

      r\breve | d,1 f2 f4 f |   % 3
      g2 g a f | g1 f8 g a b c4 a |   % 5
      b g2 a4 b c4. b8 a g | f e a2 g4 a1 |   % 7
      r2 r4 c2 b4 a2 | g4. f8 d e f4. e8 e4 d g2  % 9
      e4 a2 b4 c4. d8 e c | d4 g, c4. b8 a4 f8 g a b c a |   % 11
      b4 c2 b4 c2 r4 c | b a c g4. a8 b c d2 |   % 13
      a4 c2 d4 e a, b c | a1 r4 e' f4. e8 |   % 15
      d4 c d2 r4 a2 b4 | c a r d, a'4. g8 f4 e |   % 17
      d8 e f g a b c d e4 d2 c4 | b2 a4 d2 c4 d a |   % 19
      b c r d2 c4 b a | b c d2 d,8 e f g a4 f |   % 21
      g a4. e8 g4 f4. g8 a4. b8 | c2 b4 a2 g8 f g2 |   % 23
      a4 c2 b8 a g4. a8 b4 c | b4. a8 b4 e,2 a g4 |   % 25
      a2 g4 e r b' c a | b e2 d4 e2 r4 g, |   % 27
      g g a4. e8 g4 g f2 | e4 c'2 b a g2  % 29
      f2 e4 d1 | cis!2 r4 e2 f4 g e |   % 31
      a2 g2. a4 b c2 b8 a b1 c2 |   % 33
      a b c4 a4. b8 c d | e4 d2 c4 d2 r4 d2  % 35
      c4 b a g f e2 | d4. e8 f g a f g f e d e2 |   % 37
      d1 r | d f2 f4 f |   % 39
      g2 g a f | g1 f8 g a b c4 a |   % 41
      bes!8 a g f g f e d e4 d2 c4 | d1 r |   % 43
      d f2 f4 f | g2 g a f |   % 45
      g1 f8 g a b c4 a | bes!8 a g f g f e d e4 d2 c4 |   % 47
      d\longa \endbar }
% expanding: tenornotes.ly
fivetenornotes = {   \relative c {   \key c \major
      \clef "G_8"
      d1 f2 f4 f | g2 g a bes!4. a8 |   % 3
      g2 e f4 d2 d'2 b4 c2 r4 f,4. g8 a4 |   % 5
      g4. f8 e4 f g a f4. g8 | a4 c b2 a c |   % 7
      b a g f | e8 f g a b c d4. c8 c2 b4 |   % 9
      c4. b8 a4 f g a c2 | b4 c4. b8 a g f4 bes! a2 |   % 11
      g4 f g2 a4 c b a | d2 a4 c2 g4. a8 b c |   % 13
      d4 a c b a d2 c4 | f4. e8 d4 c d a d4. c8 |   % 15
      b4 a g d a'4. g8 f4 e | a d,2 g4 f4. e8 d4 c |   % 17
      d4. e8 f g a b c4 d a2 | r4 g2 f4 e2 d4 d'2  % 19
      c4 b2 a r4 d2 c4 b1 a2 |   % 21
      g4 d'2 c4 d d,4. e8 f g | a4 f g a e1 |   % 23
      f4. g8 a4. b8 c2 b4 a2 g8 f g2 a r4 e |   % 25
      f d e a2 g4 a2 | e r4 b' c a b e4.  % 27
      d8 c b a4 c b e2 d4 | e2 d c bes! |   % 29
      a g f4 g d8 e f g | a1 r4 a g a |   % 31
      f8 g a b c4 e,2 f4 g e | a2. g4 g2 a4 c2  % 33
      b8 a g4 e a2 f8 g a b | c4 d g, a bes! g bes2 |   % 35
      a g4 c2 a g4 | bes!2 a4 f' e d2 c4 |   % 37
      d2 d, f f4 f | g2 g a bes!4. a8 |   % 39
      g2 e f4 d2 d'2 b4 c2 d c4 d |   % 41
      g,4. a8 bes! a g f g f e d e2 | r d f f4 f |   % 43
      g2 g a bes!4. a8 | g2 e f4 d2 d'2  % 45
      b4 c2 d c4 d | g,4. a8 bes! a g f g f e d e2 |   % 47
      d\longa \endbar}
}
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
	    \fivecantusnotes
	  }
	}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
	    \fivetenornotes
	  }
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 2 = 88
    }
}
% Local Variables:
% coding: utf-8
% End:

