\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Lupacchino"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 5 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

\header{instrument = "Tenor"}
\header {	   piece = \markup{ 1 \circle 2  }}
% expanding: tenornotes.ly
fivetenornotes = {   \relative c {   \key c \major
      \clef "G_8"
      d1 f2 f4 f | g2 g a bes!4. a8 |   % 3
      g2 e f4 d2 d'2 b4 c2 r4 f,4. g8 a4 |   % 5
      g4. f8 e4 f g a f4. g8 | a4 c b2 a c |   % 7
      b a g f | e8 f g a b c d4. c8 c2 b4 |   % 9
      c4. b8 a4 f g a c2 | b4 c4. b8 a g f4 bes! a2 |   % 11
      g4 f g2 a4 c b a | d2 a4 c2 g4. a8 b c |   % 13
      d4 a c b a d2 c4 | f4. e8 d4 c d a d4. c8 |   % 15
      b4 a g d a'4. g8 f4 e | a d,2 g4 f4. e8 d4 c |   % 17
      d4. e8 f g a b c4 d a2 | r4 g2 f4 e2 d4 d'2  % 19
      c4 b2 a r4 d2 c4 b1 a2 |   % 21
      g4 d'2 c4 d d,4. e8 f g | a4 f g a e1 |   % 23
      f4. g8 a4. b8 c2 b4 a2 g8 f g2 a r4 e |   % 25
      f d e a2 g4 a2 | e r4 b' c a b e4.  % 27
      d8 c b a4 c b e2 d4 | e2 d c bes! |   % 29
      a g f4 g d8 e f g | a1 r4 a g a |   % 31
      f8 g a b c4 e,2 f4 g e | a2. g4 g2 a4 c2  % 33
      b8 a g4 e a2 f8 g a b | c4 d g, a bes! g bes2 |   % 35
      a g4 c2 a g4 | bes!2 a4 f' e d2 c4 |   % 37
      d2 d, f f4 f | g2 g a bes!4. a8 |   % 39
      g2 e f4 d2 d'2 b4 c2 d c4 d |   % 41
      g,4. a8 bes! a g f g f e d e2 | r d f f4 f |   % 43
      g2 g a bes!4. a8 | g2 e f4 d2 d'2  % 45
      b4 c2 d c4 d | g,4. a8 bes! a g f g f e d e2 |   % 47
      d\longa \endbar}
}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \fivetenornotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


